import { createApp } from 'vue'
import VueCookies from 'vue3-cookies';

import App from './App.vue'
import router from './multipages'
import store from './stores';
import vuetify from '@/plugins/vuetify'

import 'vuetify/lib/styles/settings/_variables.scss';

import 'vuetify/dist/vuetify.min.css'

const app = createApp(App)
app.use(vuetify)
app.use(VueCookies)


app.use(store)
app.use(router)

app.config.productionTip = false

app.mount('#app')